/* Created by TopStyle Pro Trial Version - www.bradsoft.com */
.ajua{
	 padding-left: 40px;
	 padding-top: 10px;
    background-image: url(../images/iconos/onebit/Infoa.png);
    background-repeat: no-repeat;
    background-position: 0.6em;
    list-style-type: none;
	 /*font-size: 1.2em;	 */
	 color: #FF915B; 
	 margin-top: 20px;
	}
	
	.ajua2{
    list-style-type: none;	
	 padding-left: 40px;
	 padding-top: 10px;
    color: #FF915B; 
	background-image: url(../images/iconos/onebit/Warning.png);
    background-repeat: no-repeat;
	}

	
	.alineaizq{
		text-align:left;
	}
	

